/* Fonts, using Roboto Slab */

@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@300;400;500;600;700;800;900&display=swap');

/* Global */

body{
    line-height: 1.8;
    color: #898fa1;
    font-size: 15px;
    font-family: "Roboto Slab", sans-serif;
}

h1,h2,h3,h4,h5,h6{
    font-weight: 700;
}

.title-sm{
    font-size: 16px;
    letter-spacing: 1px;
}

img{
    width: 100%;
}

section{
    padding-top: 60px;
    padding-bottom: 60px;
}


/* Navbar */

.logo-text{
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    font-weight: 600;
    color: #11245a  !important;
}

.navbar .nav-link{
    font-size: 15px;
    letter-spacing: 1px;
}

.navbar-light .navbar-nav .nav-link.active{
    color: #11245a;
}

/* Hero section */

#home{
    background: linear-gradient(rgba(17, 36, 90, 0.8), rgba(17, 36, 90, 0.8)), url("../img/hero_img_1.jpg");
    min-height: 100vh;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    display: flex;
    align-items: center;
}

.btn-brand{
    font-size: 25px;
    color: #fff;
}

.btn-brand:hover{
    transform: translateY(4px);
}

/* About Me section */

.font-italic{
    font-style: italic;
}
.avatar{
    background-image: url(../img/Screenshot_20220406_133400_com.instagram.android_edit_1422403732898060.jpg);
    width: 65px;
    height: 65px;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    border-radius: 50%;
}
.button-avatar-hellen{
    height: 65px;
    width: 65px;
    background: url(../img/IMG-cc448e63ea777d04b126ccb4eef3e1e7-V.jpg);
    background-size: cover;
    border-radius: 50%;
    border: none;
}
.button-avatar-hellen:hover{
    transform: scale(1.3);
}
.button-avatar-zare{
    height: 65px;
    width: 65px;
    background: url(../img/IMG-4bc882ae2f2129a8c3798eb2940e65fb-V.jpg);
    background-size: cover;
    border-radius: 50%;
    border: none;
}
.button-avatar-zare:hover{
    transform: scale(1.3);
}
.button-avatar-alexandra{
    height: 65px;
    width: 65px;
    background: url(../img/IMG_20210926_183213.jpg);
    background-size: cover;
    border-radius: 50%;
    border: none;
}
.button-avatar-alexandra:hover{
    transform: scale(1.3);
}
.button-avatar-zeljana{
    height: 65px;
    width: 65px;
    background: url(../img/Screenshot_20220406_133400_com.instagram.android_edit_1422403732898060.jpg);
    background-size: cover;
    border-radius: 50%;
    border: none;
}
.button-avatar-zeljana:hover{
    transform: scale(1.3);
}

#aboutMe #testimonials button.active{
    transform: scale(1.3);
}





/* Contact section */

#contact{
    background: linear-gradient(rgba(17, 36, 90, 0.8), rgba(17, 36, 90, 0.8)), url("../img/telephone-gccbda3773_1920.jpg");
    min-height: 100vh;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    display: flex;
    align-items: center;
}

.btn-brand-contact{
    font-size: 20px;
    color: #fff;
}

.btn-brand-contact:hover{
transform: translateY(4px);
}

form .form-control{
    border-radius: 0;
    background: none;
    border: none;
    color: #fff;
}

form .form-control:focus{
    background: none;
    border-color: #fff;
    color: #fff;
}

/* Footer */

footer{
    padding-top: 5px;
    padding-bottom: 5px;
}

.footer-ul li{
    display: inline;
    padding: 5px;
}

.footer-ul li, a{
    text-decoration: none;
    color: #898fa1;
    font-size: 15px;
}

.footer-ul li, a:hover{
    color: #11245a;
}